@charset "utf-8";
/* CSS Document */
html,body{margin:0;padding:0}
body{font: 76% arial,sans-serif;text-align:center; margin: 50px auto; background-color:#d2d2d2}
p{margin:0 10px 10px}
div#container{text-align:left}
div#content p{line-height:1.4}
div#footer p{margin:0;padding:5px 10px}

div#container{
	width:1125px;
 	margin:0 auto; 
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border: 0px solid #000000;
	background-color:#b2b2b2;
}

div#wrapper{
	float:left;
	width:55%;
}

div#content{
	min-height:550px; 
	max-height:550px; 
	margin: 30px 0px 30px 0px;
	padding: 15px 10px 0px 10px; 
	overflow:auto; 
	overflow-x:hidden;
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border: 0px solid #000000;
	background-color:#d2d2d2;
}

div#extra{
	float:left;
	width:20%;
	padding-left:30px; 
	padding-top: 30px;
}

div#navigation{
	float:left;
	width:20%; 
	padding-left:10px; 
	padding-top:30px;
}

div#navigation ul {list-style-image:url(images/bull.png); line-height: 2.6}
div#navigation a {text-decoration:none; color:#000}
div#navigation a:hover {text-decoration:underline; color:#96F}
div#navigation ul li ul {display:none; list-style-image:none; list-style:square}
div#navigation ul li ul li {color: #7a7cc7}
div#navigation ul li:hover ul {display:block; margin-left:-25px}

div#footer{clear:left;width:100%}